View Issue Details

IDProjectCategoryView StatusLast Update
0006727Talermerchant backend API (C)public2021-08-24 16:23
Reporterttn Assigned ToChristian Grothoff  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
PlatformLinuxOSAlpineOS Version3.13
Product Versiongit (master) 
Target Version0.8Fixed in Version0.8 
Summary0006727: "make check" fails for test_merchant_api
DescriptionPlease find src/testing/test-suite.log attached (gzipped).
TagsNo tags attached.

Activities

ttn

2021-01-29 13:55

developer  

test-suite.log1.gz (103,211 bytes)

Christian Grothoff

2021-01-29 18:14

manager   ~0017446

719854d..10a3b45 fixes this. Your slow system caused the test to fail, which now retries with a backoff a few more times before giving up. Also found and fixed two related issues.

Issue History

Date Modified Username Field Change
2021-01-29 13:55 ttn New Issue
2021-01-29 13:55 ttn Status new => assigned
2021-01-29 13:55 ttn Assigned To => Christian Grothoff
2021-01-29 13:55 ttn File Added: test-suite.log1.gz
2021-01-29 18:14 Christian Grothoff Note Added: 0017446
2021-01-29 18:14 Christian Grothoff Status assigned => resolved
2021-01-29 18:14 Christian Grothoff Resolution open => fixed
2021-01-29 18:14 Christian Grothoff Fixed in Version => 0.9
2021-01-29 18:15 Christian Grothoff Target Version => 0.9
2021-07-30 13:57 Christian Grothoff Fixed in Version 0.9 => 0.8.1
2021-07-30 13:59 Christian Grothoff Target Version 0.9 => 0.8.1
2021-07-30 14:02 Christian Grothoff Fixed in Version 0.8.1 => 0.8
2021-07-30 14:02 Christian Grothoff Target Version 0.8.1 => 0.8
2021-08-24 16:23 Christian Grothoff Status resolved => closed